/* For customer appraisals */

.customer-logo {
 border-style: none; 
 text-align:center;
 padding:0px;
 margin:10px;
 width:160px; 
 height:80px;
 float:left;
 box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19); 
}
.customer-logo:hover { box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);}


.appraisal-left {
 width:450px;
 float:left;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
 text-align:left;
 color: #555599;
 margin:15px;
 padding: 10px;
 box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19); 
 }
 .appraisal-left:hover { box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);}

.appraisal-right {
 width:450px;
 float:right;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
 text-align:left;
 color: #555599;
 margin:15px;
 padding: 10px;
 box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19); 
 }
 .appraisal-right:hover { box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);}



.appraisal {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-align: left;
 color: #555599;
 margin: 0px;
 padding: 13px 0px 0px 9px;
 }
 
.appraisalby {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 color: #555599;
 text-align: right;
 font-weight: bold;
 margin: 0px;
 padding: 2px 9px 0px 9px;
 }
 
.appraisalbox {
 border-color:#e0e0ff; 
 border-style: solid; 
 border-width:1px 0px 1px 0px; 
 padding:0px;
 margin:0px;
 width:420px; 
 height:150px;
 float:left;
}

.appraisal-logo {
 border-color:#e0e0ff; 
 border-style: solid; 
 border-width:1px 0px 1px 0px; 
 padding:0px;
 margin:0;
 width:130px; 
 height:150px;
 float:left;
 clear:left;
 text-align:left;
}

#slides {
    position: relative;
    height: 100px;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.slide {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 1;

    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

.showing {
    opacity: 1;
    z-index: 2;
}